@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,300;1,400;1,500;1,700&display=swap");
@import url("reset.css");
@import url("header.css");
@import url("footer.css");

body {
  font-family: Roboto, "Roboto", sans-serif;
}

.wrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  min-width: 400px;
  min-height: 100vh;
}

.container {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 930px;
  margin: 0 auto;
}

.main {
  position: relative;
  flex-grow: 1;
}

.main__title {
  font-size: 48px;
  font-weight: 700;
  line-height: 32px;
  text-align: center;
  color: #000;
  margin-top: 45px;
}

.main__description {
  margin-top: 45px;
  text-align: center;
}

@media (max-width: 997px) {

  .main__description {
    margin-left: 50px;
    margin-right: 50px;
  }
}

.text__description {
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  color: #000;
  margin-top: 10px;
  padding-left: 15px;
  padding-right: 15px;
}

.text__link {
  text-decoration: underline;
  color: #EF4934;
}


.arrow__up {
  position: fixed;
  bottom: 255px;
  right: -50px;
  z-index: 5;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  opacity: .5;
  transition: all 250ms ease-in;
}

.arrow__up:hover {
  opacity: 1;
  transition: all 250ms ease-in;
}

.d__none {
  display: none;
}
